body
{
	background:#ebeef8 url(http://www.alsformalwear.com/quinceanera/images/background.jpg) repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica,sans-serif;
}

#cover
{
	position:absolute;
	top:135px;
	left:148px;
}

#quinceanera
{
	position:absolute;
	top:40px;
	left:308px;
}


#indexfooter
{
	position:absolute;
	top:1082px;
	left:0px;
	height:118px;
	width:100%;
	margin:0;
	clear:both;
	background:#000 url(http://www.alsformalwear.com/quinceanera/images/bottom-edge.jpg) repeat-x;
}

#logos
{
	position:absolute;
	top:0;
	left:0;
}

#navigation
{
	position:absolute;
	top:175px;
	left:23px;
	width:180px;
	padding:10px 0;
	background:#fff url(http://www.alsformalwear.com/quinceanera/images/menu-bg.gif);
	border-bottom: 2px solid #999;
	border-right: 2px solid #999;
}

#navigation a
{
	position:relative;
	color:#038;
	text-decoration:none;
	display:block;
	font-weight:bold;
	padding:7px 10px;
}

#navigation a:hover
{
	background:#038;
	color:#fff;
}

#main
{
	position:relative;
	margin:170px 0 0 260px;
}

#footer
{
	clear:both;
	height:100px;
	width:100%;
	background:#000 url(http://www.alsformalwear.com/quinceanera/images/bottom-edge.jpg) repeat-x;
}

#pagetitle
{
	color:#000;
}

h1
{
	font-size:120%;
	font-weight:bold;
	margin:0 0 0.5em 0;
}

h2
{
	font-size:110%;
	font-weight:bold;
	margin:0 0 0.5em 0;
}

h3
{
	font-size:100%;
	font-weight:bold;
	margin:0 0 0.5em 0;
}

p
{
	margin:0 0 1em 0;
}

li
{
	margin:0 0 0.5em 0;
}

img
{
	border:none;
}

.faq-q
{
	font-weight:bold;
}

.faq-a
{
	margin-left:1em;
}

.small, .caption
{
	font-size:75%;
}

.tdprom
{
	width:50%;
	text-align:center;
	vertical-align:top;
	font-size:75%;
}